

 
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 250%;
	color: yellow;
	margin: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	color: darkblue;
	margin-left: 10px;
	background-color: #CCCCFF;
	text-align: left;	margin-bottom: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	text-align: center;
	color: yellow;
	margin-top: 10px;
	margin-bottom: 0px;
	font-weight: bold;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	color: darkblue;
	margin: 0px;

	text-align: center;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: darkblue;
	margin: 0px;
	text-align: center;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: darkblue;
	margin-left: 10px;
	background-color: #CCCCFF;
	text-align: left;	margin-bottom: 0px;
}

.bold {text-align: left; font-weight: 800;}
.boldred {text-align: left; font-weight: 800; color: red;}

.addtopurchaseslink{ text-align: center; background-color: darkblue; padding: 2px;} 


.indexlinkstable { text-align: center; background-color: darkblue; height: auto; 
}

.prodins {
	font-size: 100%; background-color: #FFFF66;
}
.electrical {
	font-size: 100%; background-color: #CCCC99;}
.detector {	font-size: 100%; background-color: #66CCCC;}
.trackinabox {	font-size: 100%; background-color: #FF9900;}	
.crossing {font-size: 100%; background-color: #FFCC99;}	
.servo {font-size: 100%; background-color: #CCCC33;}
.nsignals {font-size: 100%; background-color: #66FF99;}
.relay {font-size: 100%; background-color: #CC99FF;}
.signals {font-size: 100%; background-color: #00FF99;}
.oosignals {font-size: 100%; background-color: #00FF66;}
.points {font-size: 100%; background-color: #6699FF;}
.books {font-size: 100%; background-color: #FFFF99;}
.misc {font-size: 100%; background-color: #FFCC66;}
.control {font-size: 100%; background-color: #99FF00;}
.soldering {font-size: 100%; background-color: #FFFFCC;}
.tcontrol {font-size: 100%; background-color: #99FF00;}
.leds {font-size: 100%; background-color: #99FF99;}
.lighting {font-size: 100%; background-color: #66FFFF;}
.uncoupler {font-size: 100%; background-color: #33FF33;}
.switch {font-size: 100%; background-color: #99CC66;}
.tswitch {font-size: 100%; background-color: #99CC99;}
.wire {font-size: 100%; background-color: #FFFF99;}
.dtype {font-size: 100%; background-color: #33FF99;}
.hshrink {font-size: 100%; background-color: #99FF99;}
.psupply {font-size: 100%; background-color: #FFFF66;}
.resistor {font-size: 100%; background-color: #999999;}

a:link {
	color: #FFFF00; font-size: 100%;
}
a:hover {
	color: orange;
}
 a {font-size: 100%; font-weight: bold; height: 200%;}
a:visited {
	color: #FFFFCC;
}
a:active {
	color: #FF0000;
}

.hyperlinktextsmall {color: yellow; background-color: darkblue; margin: 3px;}

.imagemargincenter 
{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}	
.smalltableleft 
{
 width: 375px; 
 border: 0; 
    border-color: red;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	margin-right: 10px;
}
.imagemarginleft 
{
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	margin-right: 10px;
}	
.imagemarginright 
{
	margin-top: 10px;
	margin-bottom: 10px;
	float: right;
	margin-left: 10px;
}	



p {
	font-family: Times New Roman, Times, serif;	text-align: justify;
	font-weight: normal;
	font-size: 100%;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	color: darkblue;
}	
div.textlump {height: auto; clear: both; width: 100%;}
div.topbit {background-color: #00008B; width: 100%;}
div.section {clear: both; float: none; width: 100%;  text-align: center;}
div.middlebit {background-color: #CCCCFF; width: 100%;}
div.productname {background-color:  #00008B; clear: both; width: 100%;  text-align: center; height: auto; padding-bottom: 20px; padding-top: 20px; }

div.tel {width: 49%;  text-align: center; float:left; }
div.links {background-color: #00008B; border:none; text-align:center; float:left; height: 45px; width: 25%;  padding-top: 40px;}
div.linkshp {background-color: #00008B; border:none; text-align:center; float:left; height: 45px; width: 12%; padding-top: 40px;}
div.linkshp1 {background-color: #00008B; border:none; text-align:center; float:left; height: 45px; width: 13%; padding-top: 40px;}
div.container {background-color:  #CCCCFF; width: auto; border:none; text-align:center;}
div.picture {width: 50%; float: left;}
div.email {background-color: #00008B; border:none; text-align: center; float: left; width: 49%;}


	
table {border: 1px solid blue;	background-position: center; margin-top: 0px; border-collapse: collapse; margin-left: auto; margin-right: auto;}
.prodind {
	width: 90%;}
td {border: 1px solid blue; border-collapse: collapse;}

th {border: 1px solid blue; border-collapse: collapse;}